#ifndef BUTTONEVENTLISTENER_H
#define BUTTONEVENTLISTENER_H

#include <QObject>

class ButtonEventListener : public QObject
{
    Q_OBJECT
public:
    explicit ButtonEventListener(QObject *parent = nullptr);
    virtual bool eventFilter(QObject * watched, QEvent * event) Q_DECL_OVERRIDE;
signals:

public slots:
};

#endif // BUTTONEVENTLISTENER_H
